The newest version of cfeclipse runs on the newest version of eclipse (version 3.3) and I came across a link looking up some errors, and found this link.

and thought it might come in useful at a later date… then I could have eclipse, cfeclipse and flex builder back together like I used to….

http://www.eclipsezone.com/articles/howto-flexbuilder2/